html, body {
	min-height: 100%;
}
body {
	background: url('https://308cf1.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/bg.webp') #18191e;
	background-size: cover;
	background-attachment: fixed;
	font-family: 'Lato', sans-serif;
	color: #cad0d9;
}
.toolbar {
    padding: 2px 0px 10px;
    margin: 0;
    background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #2a2e36;     
    top: 0px;
    left: 0px;
    width: 100%;
    color: #858d97;
}
.toolbar .news {
  background: linear-gradient(270deg, #15b5ec 0, #2d92d6 100%) !important;
  text-align: center;
  color: #fff;
  padding: 6px 16px;
  text-decoration: none;
  border-radius: 6px;
  margin-top: 5px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
}
.toolbar marquee {
  width: 100%;
  margin-top: 10px;
  margin-left: -90px;
  color: #F9F9F9;
  font-size: 14px;
}
@media (max-width: 768px) {
  .toolbar marquee {
    display: none;
  }
}
.toolbar ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.toolbar ul li{
    display: inline-block;
    color: #858d97;
    font-size: 14px;
}
.toolbar img {
    font-size: 18px;
    padding: 11px 15px 0px 11px;
    color: #fff;
}
.navbar {
	border-radius: 6px;
	margin-bottom: 20px;
	padding: 0;
	overflow: hidden;
}
.bg-rade {
	background: linear-gradient(180deg, #303640 0, #2b3039 100%);
}
.navbar-light .navbar-brand {
	color: #fff;
	font-weight: 600px;
}
.navbar-light .navbar-brand:hover {
	color: #f9f9f9;
}
.navbar-light .navbar-brand img {
	margin-right: 6px;
	margin-left: 14px;
}
.navbar-light .navbar-toggler {
	outline: none;
	border:none;
	color: #fff;
}
.navbar-light .navbar-nav .nav-link {
	color: #dce3ed;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	cursor: pointer;
}
.navbar-toggler {
  	padding: 5px 10px;
  	display: inline-block;
  	cursor: pointer;
  	transition-property: opacity, filter;
  	transition-duration: 0.15s;
  	transition-timing-function: linear;
  	font: inherit;
  	color: inherit;
  	text-transform: none;
  	background-color: transparent;
  	border: 0;
  	margin: 0;
  	color: #000;
  	overflow: visible;
}
.navbar-toggler:focus {
  	outline: none;
}
.navbar-toggler .hamburger-box {
  	width: 35px;
  	height: 24px;
  	display: inline-block;
  	position: relative;
}
.navbar-toggler .hamburger-inner {
  	display: block;
  	top: 50%;
  	margin-top: -2px;
}
.navbar-toggler .hamburger-inner,
.navbar-toggler .hamburger-inner::before,
.navbar-toggler .hamburger-inner::after {
  	width: 30px;
  	height: 2px;
  	background-color: #f9f9f9;
  	border-radius: 50px;
  	position: absolute;
  	transition-property: transform;
  	transition-duration: 0.15s;
  	transition-timing-function: ease;
}
.navbar-toggler .hamburger-inner::before,
.navbar-toggler .hamburger-inner::after {
  	content: "";
  	display: block;
}
.navbar-toggler .hamburger-inner::before {
  	top: -9px;
}
.navbar-toggler .hamburger-inner::after {
  	bottom: 0px;
}
.navbar-toggler .hamburger-inner {
  	top: auto;
  	bottom: 0;
  	transition-duration: 0.13s;
  	transition-delay: 0.13s;
  	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.navbar-toggler .hamburger-inner::after {
  	top: -18px;
  	transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
}
.navbar-toggler .hamburger-inner::before {
  	transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.navbar-toggler[aria-expanded="true"] .hamburger-inner {
  	transform: translate3d(0, -10px, 0) rotate(-45deg);
  	transition-delay: 0.22s;
  	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.navbar-toggler[aria-expanded="true"] .hamburger-inner::after {
  	top: 0;
  	opacity: 0;
  	transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
}
.navbar-toggler[aria-expanded="true"] .hamburger-inner::before {
  	top: 0;
  	transform: rotate(-90deg);
  	transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.navbar-light .navbar-text {
	padding-right: 1.2rem;
}
@media (max-width: 992px) {
	.navbar-light .navbar-text {
		width: 100%;
		padding-left: 1.2rem;
	}
	.navbar-light .navbar-text .btn {
		display: block;
	}
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1.2rem;
	padding-left: 1.2rem;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link {
	transition: .4s;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link i {
	margin-right: 2px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #22272d;
	color: #f9f9f9; 
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover i {
	color: #4faefa !important; 
}
.navbar-light .nav-link {
	padding: 1.2rem 1.5rem;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #22272d;
	color: #f9f9f9;
}
.navbar-light .navbar-nav .active > .nav-link i, .navbar-light .navbar-nav .nav-link.active i, .navbar-light .navbar-nav .nav-link.show i, .navbar-light .navbar-nav .show > .nav-link i {
	color: #4faefa !important;
}
.btn-primary {
	background: linear-gradient(270deg, #15b5ec 0, #2d92d6 100%) !important;
	border:none;
	text-transform: uppercase;
}
.navbar-light .navbar-text a:focus, .navbar-light .navbar-text a:hover {
	color: #f9f9f9;
}
.navbar-light .navbar-text a {
	color: #fff;
	font-size: 12px;
	padding: 8px 12px;
	font-weight: 600;
}
/* Statistic */
.statistic {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #2a2e36; 
	border: 4px solid #2e333d;
	border-radius: 6px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px; 
}
.statistic .mr-3 {
	font-size: 36px;
	margin-top: 4px;
	color: #4faefa !important; 

}
.statistic .media-body {
	line-height: 0;
}
.statistic .media-body .mt-0 {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 13px;
}
.games {
	margin-top: 20px;
	margin-bottom: 20px;
}
.games .card {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #21242b;
	box-shadow: 0 0 5px rgba(10, 10, 10, .7);
	border-radius: 6px;
	margin-bottom: 20px;
}
.games .card-header {
	background: linear-gradient(to bottom, #36404d 0, #2b2f33 100%);
	border-bottom: 1px solid #363c46;
	font-weight: 600;
}
.games .card-header i {
	vertical-align: middle;
	margin-right: 4px;
	color: #4faefa !important; 
}
.games .card-footer .btn {
	font-weight: 600;
}
.games .card-footer a {
	text-decoration: none;
}
.ui.animated.btn {
 	position:relative;
 	overflow:hidden
}
.ui.animated.btn .visible.content {
 	position:relative
}
.ui.animated.btn .hidden.content {
 	position:absolute;
 	width:100%
}
.ui.animated.btn .hidden.content,
.ui.animated.btn .visible.content {
 	-webkit-transition:right .3s ease 0s;
 	-moz-transition:right .3s ease 0s;
 	transition:right .3s ease 0s
}
.ui.animated.btn .visible.content {
 	left:auto;
 	right:0
}
.ui.animated.btn .hidden.content {
 	top:50%;
 	left:auto;
 	right:-100%;
 	margin-top:-.75em
}
.ui.animated.btn:hover .visible.content {
 	left:auto;
 	right:200%
}
.ui.animated.btn:hover .hidden.content {
 	left:auto;
 	right:0
}
.ui.vertical.animated.btn .hidden.content,
.ui.vertical.animated.btn .visible.content {
 	-webkit-transition:top .3s ease 0s,-webkit-transform .3s ease 0s;
 	-moz-transition:top .3s ease 0s,-moz-transform .3s ease 0s;
 	transition:top .3s ease 0s,transform .3s ease 0s
}
.ui.vertical.animated.btn .visible.content {
 	-webkit-transform:translateY(0%);
 	-moz-transform:translateY(0%);
 	-ms-transform:translateY(0%);
 	transform:translateY(0%);
 	right:auto
}
.ui.vertical.animated.btn .hidden.content {
 	top:-100%;
 	left:0;
 	right:auto
}
.ui.vertical.animated.btn:hover .visible.content {
 	-webkit-transform:translateY(200%);
 	-moz-transform:translateY(200%);
 	-ms-transform:translateY(200%);
 	transform:translateY(200%);
	right:auto
}
.ui.vertical.animated.btn:hover .hidden.content {
 	top:50%;
 	right:auto
}
.ui.fade.animated.btn .hidden.content,
.ui.fade.animated.btn .visible.content {
 	-webkit-transition:opacity .3s ease 0s,-webkit-transform .3s ease 0s;
 	-moz-transition:opacity .3s ease 0s,-moz-transform .3s ease 0s;
 	transition:opacity .3s ease 0s,transform .3s ease 0s
}
.ui.fade.animated.btn .visible.content {
 	left:auto;
 	right:auto;
 	opacity:1;
 	-webkit-transform:scale(1);
 	-moz-transform:scale(1);
 	-ms-transform:scale(1);
 	transform:scale(1)
}
.ui.fade.animated.btn .hidden.content {
 	opacity:0;
 	left:0;
 	right:auto;
 	-webkit-transform:scale(1.2);
 	-moz-transform:scale(1.2);
 	-ms-transform:scale(1.2);
 	transform:scale(1.2)
}
.ui.fade.animated.btn:hover .visible.content {
 	left:auto;
 	right:auto;
 	opacity:0;
 	-webkit-transform:scale(0.7);
	-moz-transform:scale(0.7);
 	-ms-transform:scale(0.7);
 	transform:scale(0.7)
}
.ui.fade.animated.btn:hover .hidden.content {
 	left:0;
 	right:auto;
 	opacity:1;
 	-webkit-transform:scale(1);
	-moz-transform:scale(1);
 	-ms-transform:scale(1);
 	transform:scale(1);
}
/* web */ 
.web {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #21242b;
	width: 100%;
	padding: 40px;
	margin-bottom: 20px;
}
.web h6 {
	text-transform: uppercase;
	font-weight: 600;
	margin: 0px;
}
.web h2 {
	text-transform: uppercase;
	font-style: italic;
	font-weight: 800;
}
.web h2 span {
	color: #fff;
}
.web .media {
	margin-top:40px;
}
.web .media .media-body .mt-0 {
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.web .media .media-body p {
	font-size: 15px;
	text-transform: unset;
	font-weight: 400;
}
.web .web-about {
	margin-top: 10px;
}
.web p i {
	color: #4faefa !important;
}
.web .btn {
	font-size: 14px;
	font-weight: 600;
}
.why {
	margin-top: 40px;
	margin-bottom: 20px;
}
.why h1 {
	text-transform: uppercase;
	font-style: italic;
	font-weight: 800;
}
.why h1 span {
	color: #fff;
}
.why h4 {
	font-weight: 500;
}
.why .feature {
	text-align: center;
	margin-top: 30px;
}
.why .feature i {
	color: #4faefa !important;
	margin-bottom: 14px;
}
.why .feature h2 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 24px;
	color: #fff;
}
/* footer */
.footer {
	background: linear-gradient(180deg, #2a2e37 0, #272a33 100%);
	box-shadow: 0 1px #33363f;
	padding: 20px;
	margin-top: 40px;
}
.footer h3 {
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 40px;
}
.footer h3:before {
    position: absolute;
    left: 0.7em;
    top: 1.6em;
    height: 0;
    width: 70px;
    content: '';
    border-top: 4px solid #4a8bdb;
    border-radius: 6px;
}
.footer ul {
	padding: 0;
}
.footer ul li {
	list-style: none;
}
.footer ul li a {
	transition: all .2s ease-in-out;
	text-decoration: none;
	color: #cad0d9;
}
.footer ul li a:hover {
  	color: #fff;
}
.footer p {
	color: #fff;
}
.footer p a {
	color: #fff;
}
.footer p i {
	vertical-align: middle;
	margin-right: 4px;
}
.footer-bottom {
	background: linear-gradient(180deg, #21242b 0, #1f1f27 100%);
}
.footer-bottom p {
	margin:0;
	padding: 20px;
}
.footer-bottom p a {
	color: #4faefa !important;
}
#myCarousel {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	overflow: hidden;
}
#myCarousel .nav a small {
    display:block;
}
#myCarousel .nav {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #2a2e36;
}
#myCarousel .nav a {
    border-radius:0px;
    padding-top: 2px;
}
#myCarousel .nav a img {
	margin-top: 6px;
	margin-bottom: 6px;
}
#myCarousel .carousel-caption {
	background-color: rgb(0, 0, 0, 0.3);
	bottom: 0;
	left: 0;
	right: 0;
	text-align: left;
	padding: 10px;
}
#myCarousel .carousel-caption h3 {
	text-transform: uppercase;
	font-style: italic;
	font-weight: 800;
	font-size: 26px;
}
#myCarousel .carousel-caption p {
	color: #cad0d9;
}
@media (max-width: 768px) {
	#myCarousel .nav a img {
		width: 80%;
	}
}
/***** Preloader *****/
.loader {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:9999;
	background: url('https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp') #18191e;
}
.loader .loader-container {
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	display:block;
	width:120px;
	text-align:center;
	top:50%;
	transform:translateY(-50%);
}
.loader .loader-container svg {
	width:120px;
	height:80px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	padding-left:30px;
}
.loader .loader-container span {
	font-size:16px;
	font-weight:600;
	letter-spacing:2px;
	color:#f5f5f5;
	display:block;
	margin-top:-10px;
	text-transform: uppercase;
}
/* modal */ 
.modal-content {
	background: url('https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp') #18191e;
	font-family: 'Lato', sans-serif;
	color: #cad0d9;
	border-radius: 6px;
}
.modal-content .modal-header {
	background: linear-gradient(180deg, #303640 0, #2b3039 100%);
	border-bottom: 1px solid  #2a2e36;
}
.modal-content .modal-header .modal-title {
	font-weight: 600;
	text-transform: uppercase;
}
.modal-content .modal-header .close {
	outline: none;
	text-shadow:none;
	line-height: 1.5;
	color: #fff;
}
.input-group-text {
	color: #cad0d9;
	background-color: #2e333d;
	border: #2e333d;
}
.form-control {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #2a2e36;
	color: #fff;
	border:#2a2e36;
}
.form-control:hover, .form-control:active, .form-control:focus {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #2a2e36;
	color: #fff;
	box-shadow: none;
}
/* VPS */
/*.vps {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #2a2e36;
	border: 4px solid #2e333d;
	border-radius: 6px;
	margin-top: 40px;
	margin-bottom: 20px;
	padding: 10px;
}*/
/* Responsive Table */
.vps {
    margin-top: 40px;
    margin-bottom: 20px;
    border-radius: 6px;
    overflow: hidden
}

.table {
    width: 100%;
    display: table;
    margin: 0
}

@media screen and (max-width:768px) {
    .table {
        display: block
    }
}

.tbl {
    display: table-row;
}

.tbl:nth-child(even) {
	background-color: #2e333d;
}
.tbl:nth-child(odd) {
	background-color: #21242b;
}

.tbl.header {
    color: #fff;
    background: linear-gradient(180deg, #303640 0, #2b3039 100%);
}

@media screen and (max-width:768px) {
    .tbl {
        display: block
    }
    .tbl.header {
        padding: 0;
        height: 0
    }
    .tbl.header .cell {
        display: none
    }
    .tbl .cell:before {
        font-size: 12px;
        color: grey;
        line-height: 1.2;
        text-transform: uppercase;
        font-weight: unset!important;
        margin-bottom: 13px;
        content: attr(data-title);
        min-width: 98px;
        display: block
    }
}

.cell {
    display: table-cell
}

@media screen and (max-width:768px) {
    .cell {
        display: block
    }
}

.tbl .cell {
    font-size: 15px;
    color: #cad0d9;
    line-height: 1.2;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #363c46;
}

.tbl.header .cell {
    font-size: 18px;
    color: #fff;
    line-height: 1.2;
    font-weight: unset!important;
    padding-top: 19px;
    padding-bottom: 19px
}

.tbl .cell:nth-child(1) {
    width: 200px;
    padding-left: 40px
}

.tbl .cell:nth-child(2) {
    width: 200px
}

.tbl .cell:nth-child(3) {
    width: 160px
}

.tbl .cell:nth-child(4) {
    width: 160px
}

.tbl .cell:nth-child(5) {
    width: 200px
}

.tbl .cell:nth-child(6) {
    width: 140px
}

.tbl .cell:nth-child(7) {
    width: 140px;
    margin: 0 auto
}

.table,
.tbl {
    width: 100%!important
}
.tbl:hover {
    background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) rgb(42, 46, 54, .6);   
    cursor: pointer
}

@media (max-width:768px) {
    .tbl .body {
        border-bottom: 1px solid #363c46;
        padding-bottom: 18px;
        padding-top: 30px;
        padding-right: 15px;
        margin: 0
    }
    .tbl .cell {
        border: none;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 16px;
        padding-bottom: 16px
    }
    .tbl .cell .btn {
    	display: block;
    }
    .tbl .cell:nth-child(1) {
        padding-left: 30px
    }
    .tbl .cell:nth-child(7) .nbtn {
        width: 90%
    }
    .tbl .cell {
        font-size: 18px;
        color: #cad0d9;
        line-height: 1.2;
        font-weight: unset!important
    }
    .cell,
    .table,
    .tbl {
        width: 100%!important
    }
}
.tbl .cell .btn {
	font-weight: 600;
	font-size: 13px;
}
.vps-askq .accordion .card-header:after {
    font-family: 'Font Awesome 5 Pro';  
    content: "\f00d";
    color: #fff;
    font-weight: 600;
    float: right; 
}
.vps-askq .accordion .card-header.collapsed:after {
    content: "\f067"; 
}
.vps-askq .card {
	background: url(https://13a2b2.claudeassets.com/20250403030643im_/https://capricehost.com/assetss/img/toolbar.webp) #2a2e36;
}
.vps-askq .card .card-header { 
	background-color: #2e333d;
	cursor: pointer;
	font-weight: 700;
	text-transform: uppercase;
}
/* Dropdown Button */
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}
/*
     FILE ARCHIVED ON 18:41:47 Mar 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:36 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.379
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.03
  esindex: 0.008
  cdx.remote: 232.009
  LoadShardBlock: 95.441 (3)
  PetaboxLoader3.datanode: 124.515 (4)
  PetaboxLoader3.resolve: 76.078 (3)
  load_resource: 113.47
*/